# the entry point. 
# changes to this file should (and do) trigger a reload

from fastapi import FastAPI

from mylib.somelib import some_module_var

app = FastAPI(
        title="Plants For Space",
        version=42,
        openapi_url='/openapi',
        docs_url=None,
        redoc_url=None,
)

@app.get("/api/docs", include_in_schema=False)
async def get_redoc_documentation():
    return f"API docs go here ({some_module_var})" 



